[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.MultiSelect

MultiSelect - enables the selection of more than one entry from Items - by pressing SHIFT or CTRL keys while selecting

## Declaration

Source position: comctrls.pp line 1178

`public property TCustomListView.MultiSelect: Boolean index Ord(lvpMultiselect) read GetProperty write SetProperty default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.